Support » Plugin: eShop » [Plugin: eShop] I can not update shopping cart.

Viewing 7 replies - 1 through 7 (of 7 total)
  • What version of eShop are you using?
    What version of WordPress are you using?
    What version of PHP is running on your server?

    >esmi
    Thank you for a prompt reply.

    – eShop for WordPress Version 6.0.2
    – WordPress Version 3.0.4
    – PHP Version5.2.14

    Have you tried:

    – deactivating all other plugins to see if this resolves the problem? If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    – switching to the Twenty Ten theme to rule out any theme-specific problems?

    Hi, esmi

    Thank you for instruction 🙂

    I deactivate all other plugins and switched to Twenty Ten theme, but still the same 🙁

    Can you upload a fresh copy of the plugin?

    Sure! Thank you!

    Plugin Author elfin

    (@elfin)

    Go to settings > eShop > Special pages

    ensure that pages have the correct page id associated, and refer to this page for the shortcodes that should appear on them: http://quirm.net/wiki/eshop/default-pages/

    currently you have the shopping cart page id pointing to the checkout, which doesn’t allow editing of the cart.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: eShop] I can not update shopping cart.’ is closed to new replies.